.erjifontover125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #ffffff; padding-left: 15px; line-height: 210% ;}
.leaderfont125201{ color: #222222; font-size: 9pt ;}
.erjibackground125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #222222; line-height: 210%; background-color: #880000 ;}
.currentfontStyle125201{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle125201{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover125201{ color: #ffff00; font-size: 14px; font-weight: bold ;}
.erjibackgroundover125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #222222; line-height: 210%; background-color: #841e05 ;}
.yijibackgroundover125201{ background-image: url(images/dh_rdbg.gif) ;}
.ejfontstyle125201{ font-size: 15px; height: 43px; width: 105px; position: relative; color: #ffffff; padding-left: 15px; line-height: 210% ;}

.font125202{ font-size: 9pt ;}
.fontstyle125202{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont151444{ font-size: 16px; font-weight: bold; color: #661400 ;}
.querystyle151444{ font-size: 10pt; border-top: #878787 1px solid; height: 37px; border-right: #878787 1px solid; background-repeat: no-repeat; border-bottom: #878787 1px solid; position: relative; color: #222222; padding-top: 0px; padding-left: 0px; border-left: #878787 1px solid ;}

.windowstyle151457{ font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold ;}

.splitflagstyle151456{ color: #222222 ;}
.fontstyle151456{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle151456{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle151450{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont151450{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle151450{ font-size: 15px; text-decoration: none; line-height: 220% ;}
.columnstyle151450{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle151450{ font-size: 9pt ;}
.timestyle151450{ font-size: 13px; color: #222222; line-height: 210% ;}
.winstyle151450{ padding: 0px;}
A.c151450 {
font-size: 15px; text-decoration: none; line-height: 220% 
;}
A.c151450:link {
color:#222222;}
A.c151450:visited {
color:#222222;}
A.c151450:active {
color: #222222;}
A.c151450:hover {
color: #cc0000;}
.morestyle125203{ font-size: 9pt ;}
.clickstyle125203{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125203{ font-size: 9pt; line-height: 150% ;}
.titlestyle125203{ font-size: 14px; text-decoration: none; line-height: 210% ;}
.columnstyle125203{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125203{ font-size: 12px; color: #888888; line-height: 210% ;}
A.c125203 {
font-size: 14px; text-decoration: none; line-height: 210% 
;}
A.c125203:link {
color:#222222;}
A.c125203:visited {
color:#222222;}
A.c125203:active {
color: #222222;}
A.c125203:hover {
color: #cc0000;}
